services:
  emby:
    image: emby/embyserver:latest
    container_name: emby
    network_mode: "bridge"
    ports:
      - "8096:8096"
      - "8920:8920"     # HTTPS
    volumes:
      - ./config:/config
      - ./media:/mnt/media
      - /server/disk1/music:/mnt/media/music
    restart: unless-stopped
